.content 				{ width: 100%; font-family: "MS Reference sans serif", Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; color: #000000; line-height: 20px; }
.content a 				{ color: #4283d2; text-decoration: underline; font-style: normal; }
.content a:hover 		{ color: #4283d2; text-decoration: none; }
.content ul 			{ list-style: none; }
.content ol 			{ margin-left: 25px; }
.content ul li			{ background-image: url(../../IMAGES/GLOBAL/fleche.gif); background-repeat: no-repeat; background-position: 0px 2px; text-indent: 30px;  }
.content img			{ float: left; margin: 5px; display: block; }
.content p				{ margin: 0px; margin-top: 10px; }

.content .left 			{ text-align: left; }
.content .center 		{ display: block; margin-left: auto; margin-right: auto; text-align: center; }
.content .right 		{ float: right; text-align: right; }
.content .justify 		{ text-align: justify; }
.content .titre     { color: #4283d2; font-size: 14px; font-family: "MS Reference sans serif", Verdana, Helvetica, Arial, sans-serif; font-weight: bold; margin-top: 20px; margin-bottom: 15px; }
.content .info 			{ color: #000000; font-size: 10px; border-color: #c7c7c7; border-width: 1px; border-style: solid; background-color: #ffffff; background-image:url(../../IMAGES/DESIGN/bg_bulle.png); background-repeat: repeat-x; margin: 0px; margin-bottom: 10px; margin-top: 10px; }
.content .infoLogo 		{ background-image: url(../../IMAGES/GLOBAL/info.png); background-repeat: no-repeat; margin: 10px; padding: 5px; padding-left: 50px; margin-left: 20px; background-position: center left; }
.content .block 		{ padding: 5px; background-color: #f8f8f8; border-style: solid; border-width: 1px; border-color: #e4e4e4; font-size: 10px; }


.content .bouton 			{ margin-right: 5px; background-color: #e4e4e4; border-style: solid; width: 24px; height: 24px; border-width: 1px; border-color: #999999; border-top-color: #f8f8f8; border-left-color: #f8f8f8; color: #666666; padding: 2px; }
.content .bouton a			{ color: #666666; text-decoration: none; }
.content .bouton a:hover	{ color: #f8f8f8; text-decoration: none; }
.content .bouton:hover 		{ background-color: #999999; color: #f8f8f8; }
.content .bouton_up 		{ margin-right: 5px; font-weight: bold; background-color: #e4e4e4; border-style: solid; width: 24px; height: 24px; border-width: 1px; border-color: #999999; border-top-color: #f8f8f8; border-left-color: #f8f8f8; color: #666666; padding: 2px; }
.content .bouton_up a		{ color: #666666; text-decoration: none; }
.content .bouton_up a:hover	{ color: #f8f8f8; text-decoration: none; }

.content .thumb			{ border-style: solid; border-width: 1px; border-color: #fef6e8; margin-right: 10px; }

.content table.general 			{ width: 100%; background-color: #f8f8f8; }
.content table.general td 		{ background-color: #ffffff; padding: 5px; color: #000000; margin: 5px; }
.content table.general td:hover { background-color: #e4effb; }
.content table.general th 		{ background-color: #c7c7c7; padding: 5px; text-align: center; background-image: url(../../IMAGES/DESIGN/bg_itemHead.png); background-repeat: repeat-x; color: #666666 }

.content div.regular 				{ background-color: #ffffff; border-style: solid; border-width: 1px; border-color: #c7c7c7; }
.content div.button					{ clear: both; padding: 10px; border-width: 1px; border-style: solid; border-color: #c7c7c7; text-align: center;	background-image: url(../../IMAGES/DESIGN/button_bg.jpg); border-top-width: 0px; }
.content div.button input			{ text-transform: uppercase; background-color: #999999; border-style: solid; border-width: 1px; border-color: #666666; border-top-color: #e4e4e4; border-left-color: #e4e4e4; color: #ffffff; padding: 2px; font-family: "MS Reference sans serif", Arial, Helvetica, sans-serif; cursor: pointer; }
.content div.button input:hover		{ background-color: #999999; border-color: #666666; border-bottom-color: #e4e4e4; border-right-color: #e4e4e4; }

.content textarea					{ width: 99%; background-color: #f8f8f8; border-style: solid; border-width: 1px; border-color: #999999; border-bottom-color: #e4e4e4; border-right-color: #e4e4e4; color: #000000; padding: 2px; font-family: "MS Reference sans serif", Arial, Helvetica, sans-serif; }
.content textarea:hover				{ background-color: #ffffff; }
.content input						{ background-color: #f8f8f8; border-style: solid; border-width: 1px; border-color: #999999; border-bottom-color: #e4e4e4; border-right-color: #e4e4e4; color: #000000; padding: 2px; font-family: "MS Reference sans serif", Arial, Helvetica, sans-serif; }
.content input:hover				{ background-color: #ffffff; }

input.small_button 			{ background-color: #999999; border-style: solid; border-width: 1px; border-color: #666666; border-top-color: #e4e4e4; border-left-color: #e4e4e4; color: #ffffff; padding: 2px; font-family: "MS Reference sans serif", Arial, Helvetica, sans-serif; cursor: pointer; }
input.small_button:hover 	{ background-color: #999999; border-color: #666666; border-bottom-color: #e4e4e4; border-right-color: #e4e4e4; }

.content .box					{ width: 48%; float: left; margin: 5px; margin-left: 1%; margin-right: 1%; }
.content .box .head				{ padding: 2px; }
.content .box .head .headText	{ font-size: 12px; font-weight: normal; margin-top: -3px; color: #ffffff; float: left; text-indent: 15px; }
.content .box .corpus			{ color: #666666; background-image: url(../../IMAGES/DESIGN/bg_item.png); background-repeat: repeat-x; border-style: solid; border-color: #c7c7c7; border-width: 1px; padding: 5px; background-color: #ffffff; }

.content .highlight			{ text-transform: uppercase; background-color: #e4e4e4; padding: 0px; padding-left: 2px; padding-right: 2px; font-weight: normal; color: #666666; font-family: Courier New,"MS Reference sans serif", Arial, Helvetica, sans-serif; }

.content .search_title			{ margin-bottm: 2px; }
.content .search_description	{ font-size: 11px; margin-bottom: 5px; }

.panier_steps			{ text-align: center; font-size: 12px; color: #e4e4e4; font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; font-weight: bold; margin-bottom: 20px; }
.panier_steps .step		{ float: left; margin: 10px; }
.panier_steps .iStep	{ float: left; margin: 10px; color: #4283d2; font-style: italic; }
.panier_steps .waStep	{ float: left; margin: 10px; color: #999999; }
.panier_steps .waStep:hover	{ color: #000000; cursor: pointer; }
.icon_steps				{ font-size: 18px; font-weight: bold; margin-right: 10px; }
